Subject: Re: SSH client not starting
From: Bill McCormick <[email-masked]>
To: [email-masked]
Date: Tue, 26 May 2009 14:20:03 -0500
Newsgroups: gmane.os.cygwin
List-Id: <cygwin.cygwin.com>

Dave Korn wrote:
> Bill McCormick wrote:
> 
>> Looks like I don't have the zlib0 (or devel). I've tried a number of
>> reinstalls with no change. What can I do?
> 
>   Run setup.exe and manually select it in the chooser page?  I think the zlib0
> package containing the DLL was only split out recently, and being a new
> package may mean you haven't picked it up automatically.  (This could mean
> there's a problem with the dependencies, we'll have to check).

Yes, I did that. I tried both reinstall and uninstall/install and it did 
not install. I've got a full installation with every package.

Bill

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/